% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/getMOM.R
\name{getMOM}
\alias{getMOM}
\title{getMOM:
Calculate  multiple of means(MOMs) of angiogenic and anti-angiogenic factors (sVEGFR1, sEng, and PLGF) and  mean arterial pressure (MAP) according to the PRB/NICHD population.}
\usage{
getMOM(data)
}
\arguments{
\item{data:}{A data frame with the following columns:

    SampleGA: Gestational Age (weeks)

    Weight: Maternal weight (kg)

    Height: Maternal height (cm)

    Age: Maternal age (years)

    Nulliparity: 1 for nulliparous mothers and 0 for multiparous

    Smoking: 1 for smokers and 0 for non smokers

    CHTN: 1 for chronic hypertensive mother and 0 otherwise

    PEHistory: 1 if there is a history of preeclampsia and 0 otherwise

    sVEGFR1: soluble vascular endothelial growth factor receptor 1 (pg/mL)
    sEng: soluble endoglin (ng/mL)

    PLGF: Placental growth factor  (pg/mL)

    MAP: Mean arterial pressure (mmHg)}
}
\value{
The input data frame with  additional columns for the MOMs.
}
\description{
This function calculates the multiple of means(MOMs) of angiogenic and anti-angiogenic factors (sVEGFR1, sEng, and PLGF) and  mean arterial pressure (MAP).
}
\examples{

}
\references{
Contact: Adi Laurentiu Tarca <atarca@med.wayne.edu>
}
