% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/riskALLPE.R
\name{riskALLPE}
\alias{riskALLPE}
\title{riskALLPE:
Calculates the posterior risk of preeclampsia based on the prior risk and the centiles of PLGF, sVEGFR1, sENG and MAP.}
\usage{
riskALLPE(data)
}
\arguments{
\item{data:}{A data frame with the following columns:

   SampleGA: Gestational Age (weeks)

   sVEGFR1MOM: Log10 transformed MOM of soluble vascular endothelial growth factor receptor 1 (pg/mL)

   sEngMOM: Log10 transformed MOM of soluble endoglin (ng/mL)

   PLGFMOM: Log10 transformed MOM of Placental growth factor  (pg/mL)

   MAPMOM: Log10 transformed MOM of Mean arterial pressure (mmHg)

   LogPriorRisk: Log transformed prior risk of preeclampsia}
}
\value{
The input data frame with  an additional column for the posterior risk of preeclampsia.
}
\description{
This function calculates the posterior risk of preeclampsia.
}
\examples{

}
\references{
Contact: Adi Laurentiu Tarca <atarca@med.wayne.edu>
}
